I have recently been getting a strange console message "cannot update nds
against an entry within subnet container: phs subnet.phs.high.ccps". I have
this happening on two out of 24 servers in my schools. I did not see this
until after upgrading to edir 885 from 884. servers are NW65sp8.